<?php
	//variables de configuracion
	define("ABREVIATURA", 'I.E.R. LA CONCORDIA');
	define("EMPRESA", 'INSTITUCIÓN EDUCATIVA RURAL LA CONCORDIA');
	define("NIT_COLEGIO", '846000443-9');//Nit
	define("DEC_COLEGIO", '0410 de 11 de Marzo de 2003'); //drecreto
	define("RES_COLEGIO", '0630 de 8 de Mayo de 2006'); //Resolucion
	define("DAN_COLEGIO", '186001003603'); //Dane
	define("ICFES_COLEGIO", '126375'); //Icfes
	define("MPIO_COLEGIO", 'MOCOA - PUTUMAYO'); //Icfes
	
		   
	define("CAL_COLEGIO", 'A'); //calendario
	define("RUTA_ABS",'https://ierlaconcordia.prointelsi.com/');
	define("NOMBRE_GRUPO",'letras'); //Nombre del ccampo por el que se va a hacer la consulta para traer el nombre del grupo
	
	
	define("EW_ENCODING", "UTF-8"); // Character encoding

	// Language settings
	define("EW_LANGUAGE_FOLDER", "../phplang/");
	$EW_LANGUAGE_FILE = array();
	$EW_LANGUAGE_FILE[] = array("es", "", "mensajes.xml");
	define("EW_LANGUAGE_DEFAULT_ID", "es");
        define("EW_PROJECT_NAME","AcademiaWeb");
	define("EW_SESSION_LANGUAGE_ID", EW_PROJECT_NAME . "_LanguageId"); // Language ID
	
	define("RUTA_INICIAL", RUTA_ABS);